.contactlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #25201B;
	font-weight: bold;
	text-align:center;
}
.nav1 {
	background-image: url(bgrnds/nav/cont_1.jpg);

}
.nav1-on {
	background-image: url(bgrnds/nav/docs_1.jpg);

}
.navdoc {
	background-image: url(bgrnds/nav/cont_2.jpg);
	text-align:left;

}
.navdoc-on {
	background-image: url(bgrnds/nav/docs_2.jpg);
	text-align:left;
}
.navrat {
	background-image: url(bgrnds/nav/cont_3.jpg);
}
.navrat-on {
	background-image: url(bgrnds/nav/rat_3.jpg);
}
.navrat-shad {
	background-image: url(bgrnds/nav/docs_3.jpg);
}
.navcast {
	background-image: url(bgrnds/nav/cont_4.jpg);
}
.navcast-on {
	background-image: url(bgrnds/nav/res_4.jpg);
}
.navcast-shad {
	background-image: url(bgrnds/nav/rat_4.jpg);
}
.navvar {
	background-image: url(bgrnds/nav/cont_5.jpg);
}
.navvar-on {
	background-image: url(bgrnds/nav/var_5.jpg);
}
.navvar-shad {
	background-image: url(bgrnds/nav/res_5.jpg);
}
.navsearch {
	background-image: url(bgrnds/nav/cont_6.jpg);
}
.navsearch-on {
	background-image: url(bgrnds/nav/ser_6.jpg);
}
.navsearch-shad {
	background-image: url(bgrnds/nav/var_6.jpg);
}
.navcon {
	background-image: url(bgrnds/nav/docs_7.jpg);
}
.navcon-on {
	background-image: url(bgrnds/nav/cont_7.jpg);
}
.navcon-shad {
	background-image: url(bgrnds/nav/ser_7.jpg);
}
.nav-end {
	background-image: url(bgrnds/nav/docs_8.jpg);
}
.nav-end-on {
	background-image: url(bgrnds/nav/cont_8.jpg);
}
.srchst {
	background-image: url(bgrnds/srch_bgrnd.gif);
	background-repeat: no-repeat;
}
.fave {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #25201B;
	font-weight: bold;
	margin-bottom: 15px
}
